/**许可校验日志加表 **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_LICCHECKLOG') 
 CREATE TABLE T_LIC_LICCHECKLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FTRACEID VARCHAR(80) DEFAULT ' ' NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FBIZAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FBIZOBJECTID VARCHAR(36) DEFAULT ' ' NOT NULL,
FCHECKTIME DATETIME,
FCANCELMESSAGE NVARCHAR(1024) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_LICCHECKLOGENTRY') 
 CREATE TABLE T_LIC_LICCHECKLOGENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FMESSAGE NVARCHAR(1024) DEFAULT ' ' NOT NULL,
FLEVEL VARCHAR(36) DEFAULT ' ' NOT NULL
);